=head2 Mon Sep 23 05:08:38 2013: C<Module> L<Irssi|Irssi>

=over 4

=item *

C<installed into: /usr/local/lib/silc/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 23 05:08:38 2013: C<Module> L<Irssi::UI|Irssi::UI>

=over 4

=item *

C<installed into: /usr/local/lib/silc/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 23 05:08:38 2013: C<Module> L<Irssi::TextUI|Irssi::TextUI>

=over 4

=item *

C<installed into: /usr/local/lib/silc/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9>

=item *

C<EXE_FILES: >

=back

=head2 Mon Sep 23 05:08:38 2013: C<Module> L<Irssi::Silc|Irssi::Silc>

=over 4

=item *

C<installed into: /usr/local/lib/silc/perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9>

=item *

C<EXE_FILES: >

=back

